@charset "utf-8";
body {
	background-color: #000;
	font-size: 14px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: italic;
	color: #999;
	text-align: center;
}
.rodape {
	color: #999;
	font-size: 12px;
}
.texto {
	font-size: 18px;
	font-weight: bold;
	color: #6C9;
}
a:link {
	color: #FFF;
}
a:visited {
	color: #6C9;
}
#meuMenu a {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #6C9;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	font-style: italic;
	background-color: #000;
}

#meuMenu a:hover {
	color: #FFF;
}
